<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Manual: Short description
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Short description">Short description</a></h1>

<p>
The single-molecule DNA nanomanipulation made possible by a PicoTwist apparatus involves tethering a single DNA
molecule at one end to a glass surface and at the other end to a small superparamagnetic bead.  To accomplish
this, specially-prepared DNA molecules are first tethered to superparamagnetic beads. The resulting bead-DNA complexes
are incubated on the treated glass coverslip which forms the "floor" of the PicoTwist sample chamber.  After rinsing
out unbound beads, the user must identify an adequate bead-DNA complex and then calibrate its mechanical properties before
experiments can begin.

<p>
The manual covers

<p>
-DNA preparation

<p>
-Treatment of glass surfaces

<p>
-Assembly of DNA-bead complexes

<p>
-Injection of DNA-bead complexes into the sample chamber

<p>
-Incubation and rinsing procedures for eliminating excess, unbound beads

<p>
-Methods for screening bead-DNA complexes

<p>
-Various tips, tricks, and workarounds for debugging purposes

<p>
It is important to note that the protocols described here are only a staring point which will allow a novice
user to begin performing experiments.  It is assumed that the user is comfortable using and debugging
the standard molecular biology toolkit for DNA(PCR, restriction digestion, purification, cloning...). 
Some experiments may require more advanced strategies for preparing the various components (DNA, surfaces, beads...), 
and interested users can write to the PicoTwist support team for help in devising appropriate experimental strategies.

<p>
It is also important to note that, just as with the vast majority of surface sample preparations, there is
an intrinsic degree of variability in surface quality obtained with these protocols which may affect the yield
of usable bead-DNA complexes.

<p>
<hr><div class="al-back-to-contents"><a href="picobi.html">Back to contents</a></div>

</body>
</html>
